/*FOOTER STYLES*/
	img[data-lazy-src], img[data-lazy-srcset] {
    min-height: 1px;
}
	#disqus_thread {max-width: 80% !important;
    margin-left: 10% !important;}
	#nprogress .bar {
  background: #fc7f2b;

  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;

  width: 100%;
  height: 3px;
}
	#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #fc7f2b, 0 0 5px #fc7f2b;
  opacity: 1.0;

  -webkit-transform: rotate(3deg) translate(0px, -4px);
      -ms-transform: rotate(3deg) translate(0px, -4px);
          transform: rotate(3deg) translate(0px, -4px);
}
		.video-container {margin-left: 0px !important;
    margin-right: 0px !important;}
	@media only screen and (max-width: 960px) and (min-width: 480px) {
			.col-2cr .main-inner { background-position: 20% 0 !important; padding-left: 0px !important; }
	.col-2cr .s1 { margin-left: 0px !important; }
		.sidebar .s1 {display:none !important;}
		.menuswitcher{display:block !important;}
	.entry p{max-width: 100% !important;}
	.featured .post-title, .single .post-title {
    text-align: left !important;
    padding-right: 0px !important;
}
	.post-byline {
    text-align: left !important;
    padding-right: 0px !important;}

	.entry.themeform {
    padding-left: 0px !important;
}
		.widget_nav_menu ul li a {
    border: none!important;
    font-size: 20px !important;
    color: black !important;
}
		#nav_menu-mobile {
	width: 100%;
    display: inline;}
	}
	.collapsed{    left: 10%!important;}
	.mobile-menu{font-size:15px !important;}
	.avatar-108{border-radius:54px;}
	@media only screen and (max-width: 1280px)
.container {
    padding: 0px !important;
}
	.os-responsive{padding:0px !important; display:inline-block;max-width:80%;margin-left:10%;}
	.vortex-container-vote{display:inline-block;max-width:10%;height: 17px;line-height: 17px;vertical-align: super;}
	.mistape_caption{margin-left:10%;}
	.front-vote > .vortex-container-vote{max-width:100% !important;display:block !important;}
	.fa-telegram:before{content:"\f3fe"; font-family:"faws";}
	@font-face{font-family:"faws";font-style:normal;font-weight:normal;src:url(https://use.fontawesome.com/releases/v5.4.1/webfonts/fa-brands-400.eot);src:url(https://use.fontawesome.com/releases/v5.4.1/webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(https://use.fontawesome.com/releases/v5.4.1/webfonts/fa-brands-400.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v5.4.1/webfonts/fa-brands-400.woff) format("woff"),url(https://use.fontawesome.com/releases/v5.4.1/webfonts/fa-brands-400.ttf) format("truetype"),url(https://use.fontawesome.com/releases/v5.4.1/webfonts/fa-brands-400.svg#fontawesome) format("svg")}
	.vortex-container-vote{display: block;
    max-width: 10%;
    float: right;
    padding: 10px;
    padding-right: 40px;}
	.wc-comment-right{background:#fefefe!important;}
	img[data-lazy-src],img[data-lazy-srcset] {
  min-height: 1px;
}
.sp-form[sp-id="86931"] .sp-form-control{color:black;}
.onoffswitch {
    position: relative; width: 40px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    height: 18px; padding: 0; line-height: 18px;
    border: 0px solid #E3E3E3; border-radius: 18px;
    background-color: #E3E3E3;
}
.onoffswitch-label:before {
    content: "\1f312";
    display: block; width: 18px; margin: 0px;
    position: absolute; top: 0; bottom: 0;
    right: 22px;
    border-radius: 18px;
    /*box-shadow: 0 3px 5px 0 #757575*/
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #ec3c00;
}
.onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
   border-color: #ec3c00;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px; 
    background-color: #27A1CA; 
    box-shadow: 3px 6px 18px 0px rgba(0, 0, 0, 0.2);
}